人力検索はてな
モバイル版を表示しています。PC版はこちら
i-mobile

【今度は・・・】「はてなツールバー」に重要なURL情報を盗聴される恐れがあり、はてなでは『SSLで保護されたWebページのURLについては,URL情報をはてなサーバーに自動送信しないように仕様を変更』したとのこと。

で、我々は安心して「はてなツールバー」を使用していいんでしょうか(使用者に損害が発生した場合、本処理によりはてな側には重大な過失はなく、アップデートしなかったのはユーザの自己責任と言えるわけですか?)?

また、はてな側のアナウンスメントも不十分ではないでしょうか(きちんとしたアナウンスメントがあればURLを教えてください)?

●質問者: dummy2004
●カテゴリ:はてなの使い方 コンピュータ
✍キーワード:SSL URL Web はてな はてなサーバ
○ 状態 :終了
└ 回答数 : 1/1件

▽最新の回答へ

1 ● il-mare
●40ポイント

http://d.hatena.ne.jp/hatenadiary/20060203/1138936923

はてなダイアリー日記 - はてなツールバー、Hatenabar のアップデートのお願い

現時点では脆弱性という表現を用いてアップデートを促しているのは多分このページだけだと思われます。

各ソフトのページにもデータを送信することについては書かれていますがやはり脆弱性については触れられていません。

私もアナウンスメントは正直、不十分さを感じます。

◎質問者からの返答

いやいや、呑気なもんですね。

私もここに一応書いておきます。

『はてなツールバー、Hatenabarをお使いの方で以前のバージョン(はてなツールバーv1.5.4以前、Hatenabarv0.4.3以前)のものをお使いの方は、大変お手数ですがソフトウェアのバージョンアップをお願いいたしま〜す!』

はてなさん、お礼はいりませんから。笑。

関連質問


●質問をもっと探す●



0.人力検索はてなトップ
8.このページを友達に紹介
9.このページの先頭へ
対応機種一覧
お問い合わせ
ヘルプ/お知らせ
ログイン
無料ユーザー登録
はてなトップ